Older macOS Support

by typora.io

The latest version of Typora supports macOS ≥ 10.13, for older macOS, 10.11 and 10.12 are not in active support. Support for macOS ≤ 10.10 has ended.

You could find and download available working versions here: